{
 "club_abbr": "OFC",
 "club_name": "OpenFUT",
 "established": "2026",
 "persona_id": 33068179,
 "persona_name": "CAGE",
 "pow_exp": 450,
 "pow_exp_max": 1000,
 "pow_funds": 2500,
 "pow_funds_cap": 100000,
 "pow_level": 12
}
